SELECT Код_схемы_обмотки INTO #TmpTable FROM Справочник_схем_обмоток
SET IDENTITY_INSERT Справочник_схем_обмоток ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 2) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (2,'звезда')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 3) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (3,'звезда с нейтралью')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 5) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (5,'треугольник')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 7) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (7,'звезда с нейтралью авто')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 8) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (8,'зигзаг')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 9) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (9,'зигзаг с нейтралью')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 10) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (10,'звезда авто')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 11) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (11,'прямая однофазная')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 12) INSERT INTO Справочник_схем_обмоток (Код_схемы_обмотки,Описание) VALUES (12,'прямая однофазная авто')

SET IDENTITY_INSERT Справочник_схем_обмоток OFF
DROP TABLE #TmpTable
